.asg_filter {
    background-position: 10px 10px;
    background-repeat: no-repeat;
    width: 100%;
    padding: 12px 20px 12px 40px;
    border: 1px solid #ddd;
    margin-bottom: 6px;
}
.asg_table {
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    border-collapse: collapse;
    width: 100%;
    border: 1px solid #ddd;
}
.asg_table th, .asg_table td {
    padding: 12px;
}
.asg_table tr {
    border-bottom: 1px solid #ddd;
}
.asg_table tr.header, .asg_table tr:hover {
    background-color: #f1f1f1;
}